#contact_form		{ width:500px; margin:0 auto; position:relative; float:left;}
#contact_form .fieldlist-contact {height: 450px;}
form fieldset		{ position:relative; border: medium none; margin-top:20px;}
.hidden {display:none;}
form fieldset legend{ position:relative; top: -12px; background:white; }
label.error         { font-weight:700;color:#000;text-align:left;width:400px; padding-left:0;}
input.text-input, textarea.text-input	{  -moz-border-radius: 6px 6px 6px 6px;    background: #e7edf5;    border-color: #BBBBBB #FFFFFF #FFFFFF #BBBBBB;    border-style: solid;    border-width: 1px;    color: #666666;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    margin-bottom: 5px;    padding: 7px;    width: 400px; left: 180px;}

label#name_label    { position:absolute; top:20px; width: 150px;}
input#name          { position:absolute; top:20px; }
label#name_error    { position:absolute; top:0;  width: 250px; }

label#email_label   { position:absolute; top:56px;  width: 150px;}
input#email         { position:absolute; top:56px;  }
label#email_error   { position:absolute; top:0px; width: 400px; }


label#check_error   { position:absolute; top:0px;  width: 400px; }
label#captcha_error   { position:absolute; top:0px;  width: 400px;  }

label#comment_label { position:absolute; top:94px;  width: 150px;}
textarea#comment    { position:absolute; top:94px;  }
label#comment_error { position:absolute; top:0px;   }

textarea#policy { position:absolute; top:266px; left: 180px; }

#submit_btn		{ position: absolute;    left: 466px;    top: 379px; outline: none;
display:block;float:right;width:131px;height:30px;background:#a7a5a5;text-align:center;font-size:12px;color:#f9e703;	padding-top:0px;border:none;line-height:80%; font-weight: 700;}


#secure				{ position: absolute;    left: 250px;    top: 380px; -moz-border-radius: 6px 6px 6px 6px;    background: #f9f9f9;    border-color: #bbb #fff #fff #bbb;    border-style: solid;    border-width: 1px;    color: #666666;    font-size: 12px;    padding: 7px;}
#captcha			{ position: absolute;    left: 177px;    top: 385px;}

input.button:hover			{ /*background:url(/plugins/form-ajax/but_actions2.png) 0 0 no-repeat;*/ color:141414; }
#message, #nl_message 		{ width:180px;margin: 50px 0 0 65px; }
#message h2, #nl_message h2	{ font-size:150%;color:#141414; }
#message p, #nl_message p	{ color:#141414;font-weight:bold;margin:6px 0px; }
#checkmark					{ position:relative;top:-76px;left:-60px; }
.notice {  float: left;    position: absolute;    top: 266px;}
.human { position: relative;top: 350px;}